<router-outlet></router-outlet>
<vwui-nav collapsible>
  <vwui-nav-item>Menu items</vwui-nav-item>
  <vwui-nav-item icon="vwui-user" class="active" [routerLink]="['/curd/users']">User</vwui-nav-item>
  <vwui-nav-item icon="vwui-logout" class="active" (click)="logout()" [routerLink]="['/auth/login']">Logout</vwui-nav-item>
</vwui-nav>